
/* - ploneCustom.css - */
@media all {
/* https://www.ulb.uni-bonn.de/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
/* */
.logo-wrapper { height: 110px; }
.highlight { display: table; padding: 0.5em; }
/* */
.portletStaticText ul li:hover {  color: none; }
.template-collage_startpage_view .portletStaticText ul li { background: url("bullet.gif") 0 1px no-repeat; border-bottom: none; padding: 0 0 0 1em; }
/* */
img[src="https://www.bonnerbibliotheken.de/logo.png"] { display: none; }
img[src="https://www.bonnerbibliotheken.de/institutelogo"] { width: 70%; margin-top: 1em; }
div.campaign { min-height: 150px; }
form[action="https://test.digibib.net/opensearch"] fieldset { padding: 1.5em 1.5em 0 1.5em; border-top: 1px solid #ededed; border-right: none; border-bottom: none; border-left: none; }
form[action="https://test.digibib.net/opensearch"] fieldset p { width: 50%; display: inline; }
form[action="https://test.digibib.net/opensearch"] fieldset p button { margin-left: 1em; }
/* */
li#portaltab-200jahre, li#portaltab-zurueck-zur-ulb { border-left: 1px solid #feb82e; }
li#portaltab-zurueck-zur-ulb { float: right; }
li#portaltab-200jahre { background-image: url("https://www.ulb.uni-bonn.de/de/200jahre/wir-logo");
background-repeat: no-repeat;
background-position: left;
background-size: 39px;
padding: 0 0 0 3.1em;
margin: 0 0 0 1em;
vertical-align: bottom;
float: right; }
/* */
li#portaltab-corona {
border-top: 0 solid #800;
border-right: 0 solid #800;
border-bottom: 0 solid #800;
border-left: 2px solid #800;
background-color: #fff;
background-image: url("https://www.ulb.uni-bonn.de/de/images-1/202003Coronafreisteller64q.png");
background-repeat: no-repeat;
background-position: 8px center;
background-size: 29px;
padding: 0 0 0 3.1em;
margin: 0 0 0 0;
vertical-align: bottom; }
li#portaltab-corona.selected a.plain { background-color: #fff; border-right: 2px solid #800; }
li#portaltab-corona a.plain { background-color: #800; border-right: 2px solid #fff; }
li#portaltab-corona a:hover { background-color: #fff; border-right: 2px solid #800; }
li#portaltab-corona a .selected { background-color: #fff; border-right: 2px solid #800; }
div.collage-item div#slider-cycle2-container { margin-top: -7.9em; margin-bottom: -2.5em; }
/* */
dl.portlet.portletbonnusportlet { margin: 0 0 -2.5em 0; }
dl.portlet.portletbonnusportlet dt.portletHeader { color: #fff; background-color: #444; margin: 0 0 -1em 0; padding: 0.3em 1em; font-size: 14px; font-weight: bold; height: 2em; }
div div div.collage-item div dl.portlet.portletbonnusportlet dd.portletItem.odd form.bonnus-search-form input.bonnus-search-text { height: 1.8em; float: none; }
div div div.collage-item div dl.portlet.portletbonnusportlet dd.portletItem.odd form.bonnus-search-form { background-color: #e8edf2; padding: 2em; height: 12em; margin: 0 -1em; }
div div div.collage-item div dl.portlet.portletbonnusportlet dd.portletItem.odd form.bonnus-search-form .bonnus-search-text { display: block; height: 2em; width: 99% }
div div div.collage-item div dl.portlet.portletbonnusportlet dd.portletItem.odd form.bonnus-search-form .bonnus-search-submit { clear: both; float: left; margin: 1.5em 0 1em; min-width: 100px; }
div div div.collage-item div dl.portlet.portletbonnusportlet dd.portletItem.odd form.bonnus-search-form input.bonnus-search-submit[type="submit"] { padding: 3px 10px 3px; font-size: 14px; }
div div div.collage-item div dl.portlet.portletbonnusportlet dd.portletItem.odd form.bonnus-search-form .bonnus-search-add-info { text-align: right; }
div div div.collage-item div dl.portlet.portletbonnusportlet dd.portletItem.odd form.bonnus-search-form .bonnus-search-type { float: left; font-size: 14px; margin-right: 0.5em; margin-top: 0.7em; padding: 3px 7px 3px; }
/* */
div#portletPageColumns div.portletPageColumn div#column-collective-portletpage-toprow-portlet-bonnus-das-suchportal-der-universitaet div dl.portlet.portletbonnusportlet dd.portletItem.odd form.bonnus-search-form input.bonnus-search-text { height: 1.8em; float: none; }
#portletPageColumns .portletbonnusportlet .portletItem a, #portletPageColumns .portletbonnusportlet .portletItem a { padding: 0 0.25em 0 0.25em; }
.portletbonnusportlet .bonnus-search-blog, .portletbonnusportlet .bonnus-search-responsible { font-size: 0.8em; }
/* */
/* */
#listing-table td { white-space: normal; }
/* */
.collapse { background-image: url(http://www.ulb.uni-bonn.de/folder.2009-02-17.8506597236/icons/blauer-pfeil-rechts/)!important; border-bottom: 1px solid #ddd; box-shadow: 4px 2px 2px #ddd; padding-bottom: 0.3em; padding-left: 20px!important; padding-right: 10px!important; text-decoration: none!important; }
h2.collapse {font-size: 140%;}
#content p.collapse { background-color: #fff; }
p.collapse {padding-top: 0.1em; font-weight: normal !important; margin: 0 0 1em 1em; }
.collapse.open { background-image: url(http://www.ulb.uni-bonn.de/folder.2009-02-17.8506597236/icons/blauer-pfeil-unten/)!important; }
div.collapse-container { margin: 1em; background-color: #fff; }
p.container-open, ul.container-open { background-color: #d8d8d8; margin: -1em -1.1em 1em 0; padding: 0.3em 1.5em 1.2em 1.7em;}
ul.container-open {margin-top: -1em; padding-left: 2.8em;}
blockquote.container-open { margin: -1.8em -1.1em 0 1.7em; padding: 0.5em 0 2em 1.4em;
background: #ededed; color: #555; }
/* */
div.tileItem.visualIEFloatFix.vevent.contenttype-folder { min-height: 13em; height:auto; }
/* */
/* */

}

